{{
	"scaleType": "{scaleType}",
	"timeout_ns_scale": {scaleTimeout},
	"scaleVnfData": {{
		"scaleVnfType": "{scaleVnfType}",
		"scaleByStepData": {{
			"scaling-group-descriptor": "{scaleGroupDescriptor}",
			"member-vnf-index": "{scaleMemberVnfIndex}"
		}}
	}}
}}